<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<!-- 2020-10-22 Thu 11:05 -->
<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<title>Calculus III (Sections 1 and 6)</title>
<meta name="generator" content="Org mode" />
<meta name="author" content="Chris Eppolito" />
<meta name="description" content="This is a website for Calculus III (sections 1 and 6) at Binghamton University in the Fall 2020 semester."
 />
<style type="text/css">
 <!--/*--><![CDATA[/*><!--*/
  .title  { text-align: center;
             margin-bottom: .2em; }
  .subtitle { text-align: center;
              font-size: medium;
              font-weight: bold;
              margin-top:0; }
  .todo   { font-family: monospace; color: red; }
  .done   { font-family: monospace; color: green; }
  .priority { font-family: monospace; color: orange; }
  .tag    { background-color: #eee; font-family: monospace;
            padding: 2px; font-size: 80%; font-weight: normal; }
  .timestamp { color: #bebebe; }
  .timestamp-kwd { color: #5f9ea0; }
  .org-right  { margin-left: auto; margin-right: 0px;  text-align: right; }
  .org-left   { margin-left: 0px;  margin-right: auto; text-align: left; }
  .org-center { margin-left: auto; margin-right: auto; text-align: center; }
  .underline { text-decoration: underline; }
  #postamble p, #preamble p { font-size: 90%; margin: .2em; }
  p.verse { margin-left: 3%; }
  pre {
    border: 1px solid #ccc;
    box-shadow: 3px 3px 3px #eee;
    padding: 8pt;
    font-family: monospace;
    overflow: auto;
    margin: 1.2em;
  }
  pre.src {
    position: relative;
    overflow: visible;
    padding-top: 1.2em;
  }
  pre.src:before {
    display: none;
    position: absolute;
    background-color: white;
    top: -10px;
    right: 10px;
    padding: 3px;
    border: 1px solid black;
  }
  pre.src:hover:before { display: inline;}
  /* Languages per Org manual */
  pre.src-asymptote:before { content: 'Asymptote'; }
  pre.src-awk:before { content: 'Awk'; }
  pre.src-C:before { content: 'C'; }
  /* pre.src-C++ doesn't work in CSS */
  pre.src-clojure:before { content: 'Clojure'; }
  pre.src-css:before { content: 'CSS'; }
  pre.src-D:before { content: 'D'; }
  pre.src-ditaa:before { content: 'ditaa'; }
  pre.src-dot:before { content: 'Graphviz'; }
  pre.src-calc:before { content: 'Emacs Calc'; }
  pre.src-emacs-lisp:before { content: 'Emacs Lisp'; }
  pre.src-fortran:before { content: 'Fortran'; }
  pre.src-gnuplot:before { content: 'gnuplot'; }
  pre.src-haskell:before { content: 'Haskell'; }
  pre.src-hledger:before { content: 'hledger'; }
  pre.src-java:before { content: 'Java'; }
  pre.src-js:before { content: 'Javascript'; }
  pre.src-latex:before { content: 'LaTeX'; }
  pre.src-ledger:before { content: 'Ledger'; }
  pre.src-lisp:before { content: 'Lisp'; }
  pre.src-lilypond:before { content: 'Lilypond'; }
  pre.src-lua:before { content: 'Lua'; }
  pre.src-matlab:before { content: 'MATLAB'; }
  pre.src-mscgen:before { content: 'Mscgen'; }
  pre.src-ocaml:before { content: 'Objective Caml'; }
  pre.src-octave:before { content: 'Octave'; }
  pre.src-org:before { content: 'Org mode'; }
  pre.src-oz:before { content: 'OZ'; }
  pre.src-plantuml:before { content: 'Plantuml'; }
  pre.src-processing:before { content: 'Processing.js'; }
  pre.src-python:before { content: 'Python'; }
  pre.src-R:before { content: 'R'; }
  pre.src-ruby:before { content: 'Ruby'; }
  pre.src-sass:before { content: 'Sass'; }
  pre.src-scheme:before { content: 'Scheme'; }
  pre.src-screen:before { content: 'Gnu Screen'; }
  pre.src-sed:before { content: 'Sed'; }
  pre.src-sh:before { content: 'shell'; }
  pre.src-sql:before { content: 'SQL'; }
  pre.src-sqlite:before { content: 'SQLite'; }
  /* additional languages in org.el's org-babel-load-languages alist */
  pre.src-forth:before { content: 'Forth'; }
  pre.src-io:before { content: 'IO'; }
  pre.src-J:before { content: 'J'; }
  pre.src-makefile:before { content: 'Makefile'; }
  pre.src-maxima:before { content: 'Maxima'; }
  pre.src-perl:before { content: 'Perl'; }
  pre.src-picolisp:before { content: 'Pico Lisp'; }
  pre.src-scala:before { content: 'Scala'; }
  pre.src-shell:before { content: 'Shell Script'; }
  pre.src-ebnf2ps:before { content: 'ebfn2ps'; }
  /* additional language identifiers per "defun org-babel-execute"
       in ob-*.el */
  pre.src-cpp:before  { content: 'C++'; }
  pre.src-abc:before  { content: 'ABC'; }
  pre.src-coq:before  { content: 'Coq'; }
  pre.src-groovy:before  { content: 'Groovy'; }
  /* additional language identifiers from org-babel-shell-names in
     ob-shell.el: ob-shell is the only babel language using a lambda to put
     the execution function name together. */
  pre.src-bash:before  { content: 'bash'; }
  pre.src-csh:before  { content: 'csh'; }
  pre.src-ash:before  { content: 'ash'; }
  pre.src-dash:before  { content: 'dash'; }
  pre.src-ksh:before  { content: 'ksh'; }
  pre.src-mksh:before  { content: 'mksh'; }
  pre.src-posh:before  { content: 'posh'; }
  /* Additional Emacs modes also supported by the LaTeX listings package */
  pre.src-ada:before { content: 'Ada'; }
  pre.src-asm:before { content: 'Assembler'; }
  pre.src-caml:before { content: 'Caml'; }
  pre.src-delphi:before { content: 'Delphi'; }
  pre.src-html:before { content: 'HTML'; }
  pre.src-idl:before { content: 'IDL'; }
  pre.src-mercury:before { content: 'Mercury'; }
  pre.src-metapost:before { content: 'MetaPost'; }
  pre.src-modula-2:before { content: 'Modula-2'; }
  pre.src-pascal:before { content: 'Pascal'; }
  pre.src-ps:before { content: 'PostScript'; }
  pre.src-prolog:before { content: 'Prolog'; }
  pre.src-simula:before { content: 'Simula'; }
  pre.src-tcl:before { content: 'tcl'; }
  pre.src-tex:before { content: 'TeX'; }
  pre.src-plain-tex:before { content: 'Plain TeX'; }
  pre.src-verilog:before { content: 'Verilog'; }
  pre.src-vhdl:before { content: 'VHDL'; }
  pre.src-xml:before { content: 'XML'; }
  pre.src-nxml:before { content: 'XML'; }
  /* add a generic configuration mode; LaTeX export needs an additional
     (add-to-list 'org-latex-listings-langs '(conf " ")) in .emacs */
  pre.src-conf:before { content: 'Configuration File'; }

  table { border-collapse:collapse; }
  caption.t-above { caption-side: top; }
  caption.t-bottom { caption-side: bottom; }
  td, th { vertical-align:top;  }
  th.org-right  { text-align: center;  }
  th.org-left   { text-align: center;   }
  th.org-center { text-align: center; }
  td.org-right  { text-align: right;  }
  td.org-left   { text-align: left;   }
  td.org-center { text-align: center; }
  dt { font-weight: bold; }
  .footpara { display: inline; }
  .footdef  { margin-bottom: 1em; }
  .figure { padding: 1em; }
  .figure p { text-align: center; }
  .equation-container {
    display: table;
    text-align: center;
    width: 100%;
  }
  .equation {
    vertical-align: middle;
  }
  .equation-label {
    display: table-cell;
    text-align: right;
    vertical-align: middle;
  }
  .inlinetask {
    padding: 10px;
    border: 2px solid gray;
    margin: 10px;
    background: #ffffcc;
  }
  #org-div-home-and-up
   { text-align: right; font-size: 70%; white-space: nowrap; }
  textarea { overflow-x: auto; }
  .linenr { font-size: smaller }
  .code-highlighted { background-color: #ffff00; }
  .org-info-js_info-navigation { border-style: none; }
  #org-info-js_console-label
    { font-size: 10px; font-weight: bold; white-space: nowrap; }
  .org-info-js_search-highlight
    { background-color: #ffff00; color: #000000; font-weight: bold; }
  .org-svg { width: 90%; }
  /*]]>*/-->
</style>
<link rel="stylesheet" type="text/css" href="../script/binghamton.css" />
<script type="text/javascript">
/*
@licstart  The following is the entire license notice for the
JavaScript code in this tag.

Copyright (C) 2012-2020 Free Software Foundation, Inc.

The JavaScript code in this tag is free software: you can
redistribute it and/or modify it under the terms of the GNU
General Public License (GNU GPL) as published by the Free Software
Foundation, either version 3 of the License, or (at your option)
any later version.  The code is distributed WITHOUT ANY WARRANTY;
without even the implied warranty of MERCHANTABILITY or FITNESS
FOR A PARTICULAR PURPOSE.  See the GNU GPL for more details.

As additional permission under GNU GPL version 3 section 7, you
may distribute non-source (e.g., minimized or compacted) forms of
that code without the copy of the GNU GPL normally required by
section 4, provided you include this license notice and a URL
through which recipients can access the Corresponding Source.


@licend  The above is the entire license notice
for the JavaScript code in this tag.
*/
<!--/*--><![CDATA[/*><!--*/
 function CodeHighlightOn(elem, id)
 {
   var target = document.getElementById(id);
   if(null != target) {
     elem.cacheClassElem = elem.className;
     elem.cacheClassTarget = target.className;
     target.className = "code-highlighted";
     elem.className   = "code-highlighted";
   }
 }
 function CodeHighlightOff(elem, id)
 {
   var target = document.getElementById(id);
   if(elem.cacheClassElem)
     elem.className = elem.cacheClassElem;
   if(elem.cacheClassTarget)
     target.className = elem.cacheClassTarget;
 }
/*]]>*///-->
</script>
</head>
<body>
<div id="content">
<h1 class="title">Calculus III (Sections 1 and 6)</h1>
<div id="table-of-contents" class="outline-2">
<h2>Table of Contents</h2>
<div id="text-table-of-contents">
<ul>
<li><a href="#org1388c49">Course Links</a></li>
<li><a href="#orgfc4f5db">Course Information</a></li>
<li><a href="#orgb8c3832">Content Delivery</a></li>
<li><a href="#org7c45ed8">Learning Online</a></li>
</ul>
</div>
</div>

<p>
This is the course website for the classes math323-01-f20 and math323-06-f20, i.e. Calculus III Sections 1 and 6 in the Fall 2020 semester at Binghamton University.
</p>

<div id="outline-container-org1388c49" class="outline-2">
<h2 id="org1388c49">Course Links</h2>
<div class="outline-text-2" id="text-org1388c49">
<p>
Here are some important links.
</p>
<dl class="org-dl">
<dt><a href="./schedule.html">Schedule of Topics</a></dt><dd>This is a schedule of topics and content organized by week.  It also contains a description of the content delivery methods for this course.</dd>
<dt><a href="https://www2.math.binghamton.edu/p/calculus/math_323/start">MATH 323 Website</a></dt><dd>This link contains our syllabus.  I reserve the right to change any policies described herein as much as I deem necessary pursuant to the effective delivery of material, and without prior notice.</dd>
<dt><a href="https://www.webassign.net/">WebAssign</a></dt><dd>Electronic homework assignments and your E-textbook.</dd>
<dt><a href="https://www.gradescope.com/courses/168845">Gradescope</a></dt><dd>For submitting handwritten assignments.  Only submit PDF documents using a scanner application (e.g. Tiny Scanner for <a href="https://play.google.com/store/apps/details?id=com.appxy.tinyscanner&amp;hl=en_US#:~:text=Tiny%20Scanner%20is%20a%20little,reports%2C%20or%20just%20about%20anything.&amp;text=*%20Tiny%20Scanner%20is%20optimized%20to%20run%20very%20fast.">Android</a> or <a href="https://apps.apple.com/us/app/scanner-app-scan-pdf-document/id595563753">iOS</a>).</dd>
</dl>
</div>
</div>


<div id="outline-container-orgfc4f5db" class="outline-2">
<h2 id="orgfc4f5db">Course Information</h2>
<div class="outline-text-2" id="text-orgfc4f5db">
<p>
<b>Instructor</b>: Chris Eppolito
</p>

<p>
<b>Email</b>: eppolito-at-math-dot-binghamton-edu
</p>

<p>
<b>Zoom Meeting Room</b>: This has been distributed to you already via email.  In case you've forgotten, I've included it here in a cypher (to disincentivize wayward bots).
</p>

<p>
The meeting room has three groups of digits.  Group one can be obtained by subtracting seventeen from one thousand.  Group two can be obtained by computing the number of days in a year, flipping the last two characters of that number, and appending an eight at the end.  Group three is eighty with its digits flipped followed by the resulting number times five.
</p>

<p>
I have enabled security features on the Zoom room which will place you in a waiting room when you join; be patient, I have to let you in by hand.
</p>

<p>
<b>Office Hours</b>: Fridays 08:00 &#x2013; 09:30 and 16:40 &#x2013; 18:10 in our Zoom meeting room.  I am also available by appointment (email me to propose a time to meet).
</p>
</div>
</div>


<div id="outline-container-orgb8c3832" class="outline-2">
<h2 id="orgb8c3832">Content Delivery</h2>
<div class="outline-text-2" id="text-orgb8c3832">
<p>
Here are a few notes on the delivery of this course to get you started.
</p>

<p>
This class is mostly <i>asynchronous</i>, meaning that you can work through the content at your liesure.  There are two major exceptions to this mindset.
</p>
<ol class="org-ol">
<li>There will be an average of one meeting per week at which student attendence is required.  These meetings will always be during scheduled class times.</li>
<li>The content still has associated deadlines; you must still complete these assignments by the due dates.</li>
</ol>

<p>
Content is delivered in the form of pre-recorded videos and PDF notes written by your instructor.  <b>Videos are required watching unless otherwise stated</b>.  You are expected to <i>watch and take notes</i> on videos.
</p>

<p>
Content is released periodically, usually at the beginning of the week.  Students are responsible for working through all the material in a timely manner (at the very least before the homework is due).
</p>

<p>
Do NOT procrastinate on your work&#x2014;this way lies madness&#x2026;  Stick to a schedule.  I email students with suggestions for what to work on each class day in lieu of meeting; it is up to you whether or not you take my suggestions.
</p>
</div>
</div>


<div id="outline-container-org7c45ed8" class="outline-2">
<h2 id="org7c45ed8">Learning Online</h2>
<div class="outline-text-2" id="text-org7c45ed8">
<p>
This is a place for study tips!  Some of these were suggested by your peers on the weekly surveys.  Here we go&#x2026;
</p>

<ol class="org-ol">
<li>Don't procrastinate!  Set goals or make a to-do list for the class each day and make sure you acheive it!</li>
<li>Practice makes perfect!  Work both harder and smarter :)</li>
<li>Do the practice problems.  You learn maths by doing maths.</li>
<li>Take notes on the videos and practice problems.</li>
<li>Use the "read" and "watch" features on WebAssign if you get stuck.</li>
<li>Pause the videos when you need to write something.  Rewatch if you don't understand on the first try!</li>
<li>Use GeoGebra for help visualizing things!</li>
<li>Don't look up answers; do things on your own and ask a human for help when you get stuck. (PS. Chris thinks he's a human, so you could ask him).</li>
</ol>
</div>
</div>
</div>
<div id="postamble" class="status">
<p class="author">Author: Chris Eppolito</p>
<p class="date">Created: 2020-10-22 Thu 11:05</p>
<p class="validation"><a href="http://validator.w3.org/check?uri=referer">Validate</a></p>
</div>
</body>
</html>
